--liquibase formatted sql

--changeset vin:add address fields

ALTER TABLE `lionerdb`.`client` 
ADD COLUMN `crAddressRoom` VARCHAR(50) NULL,
ADD COLUMN `crAddressFloor` VARCHAR(50) NULL,
ADD COLUMN `crAddressBlock` VARCHAR(50) NULL,
ADD COLUMN `crAddressBuilding` VARCHAR(100) NULL,
ADD COLUMN `crAddressStreet` VARCHAR(100) NULL,
ADD COLUMN `crAddressArea` VARCHAR(30) NULL,
ADD COLUMN `crAddressCity` VARCHAR(100) NULL,
ADD COLUMN `crAddressCountry` VARCHAR(100) NULL,
ADD COLUMN `crAddressPostalCode` VARCHAR(20) NULL;